<?php
require("../connection/dbconn.php");
require("../include/functions.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title><?php echo $title ?></title>
  <meta name="cache-control" content="private, no-store, no-cache, must-revalidate" />
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2" />
  <meta http-equiv="Content-Language" content="hu-hu" />
  <meta name="language" content="hu" />
  <meta name="COPYRIGHT" content="[Ital futár]">
  <meta name="AUTHOR" content="sabee">

  <link href="css/admin.css" rel="stylesheet" type="text/css" />
  <!--[if IE]>
    <link href="css/ie.css" rel="stylesheet" type="text/css" />        
  <![endif]-->
  
</head>

<body>
  <div id="page">
  	<?php require("include/cookie.php");?> 
      
    <div id="bottom">
	  <?php require("include/sidebar_left.php");?>  
      
      <div id="content">
      	<?php
		if ($belepve == 1)
		{
			require("include/content.php");
		}
		else
			echo "Nem vagy belépve!";
		?> 
      <!-- END: #content --></div>

	  <?php require("include/footer.php");?>
    <!-- END: #bottom --></div>
  
  <!-- END: #page --></div>
  
<?php
mysql_close($connect);
?>
</body>
</html>